.partners{
	text-align: center;
}
.partners .item{
	display:inline-block;
	height:auto;
	margin: 0 0 40px 0;
    width: 282px;
	height:auto;
	position:relative;
	vertical-align: top;
}
.partners .item .controls{
	position:absolute;
	left:5px;
	top:5px;
	display:none;
}
.partners .item:hover .controls{
	display:block;
}
.partners .item a.logotype{
    background: url(../images/200x150.jpg) center center no-repeat;
	display:block;
	width:200px;
	height:150px;
	margin:0 41px 20px;
}
.partners .item .title{
	width:200px;
	font-weight:bold;
	margin:auto;
	text-align:center;
	font-size: 16px;
}
.partners .item a.url{
	display:block;
	width:200px;
	margin:auto;
	height:auto;
	text-align:center;
	font-size:15px;
    font-family: Roboto; 
}


.mainblock > .content > .cat:nth-child(2n+1) {
	background:#F6F7F7;
}

.mainblock h2 {
	padding: 20px 0 20px;
    font-family: RobotoCondensed; 
    font-size: 30px;
	text-align:center;
}
.mainblock h2:first-child{
}

/*
.partnership .partners .item {
	width:226px;
}
.partnership .partners .item a.logotype {
	width:150px;
	height: 112px;
	background-size:cover;	
}
.partnership .partners .item .title,
.partnership .partners .item .url {
	width:150px;
	font-size:14px;
	line-height:1.3;
}
.partnership .partners .item .url {
	font-size:13px;
}
*/
.partnership .partners .item {
	width:141px;
}
.partnership .partners .item a.logotype {
	width:100px;
	height: 75px;
	background-size:contain;	
	margin: 0 auto 10px;
}
.partnership .partners .item .title,
.partnership .partners .item .url {
	width:100px;
	font-size:9px;
	line-height:1.3;
}
.partnership .partners .item .url {
	font-size:8px;
}